Activity log for bug #283620

Date Who What changed Old value New value Message
2008-10-15 08:01:56 Erik Martino bug added bug
2008-10-15 14:42:28 Guillermo Gonzalez bzr-eclipse: status New Triaged
2008-10-15 14:42:28 Guillermo Gonzalez bzr-eclipse: importance Undecided Medium
2008-10-15 14:42:28 Guillermo Gonzalez bzr-eclipse: statusexplanation Thanks for reporting this. Indeed the Synchronize view is a must have. It's already in the roadmap, for details check: http://bazaar-vcs.org/BzrEclipse/Roadmap. Regards
2013-04-18 18:35:58 Piotr Piastucki bzr-eclipse: milestone 1.2
2013-04-18 18:36:01 Piotr Piastucki bzr-eclipse: assignee Piotr Piastucki (piastucki)
2013-04-18 18:36:05 Piotr Piastucki bzr-eclipse: status Triaged Fix Committed
2013-06-27 09:30:00 Alexander Taler bzr-eclipse: status Fix Committed Fix Released